.navbar-brand.logo-control img.logo-img {
  display: none;
  max-height: 130px;
}
body {
  color: #6f6f6f;
    font-size: 12pt;
  font-weight: 400;
  font-style: normal;
  line-height: 24px;
  letter-spacing: 0;
  text-align: justify;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Raleway;
  font-style: inherit;
  letter-spacing: 0;
  color: #1e2c58;
}
.btn-success {
  color: #fff;
  background-color: #5bc2b2 !important;
  border-color: #5bc2b2 !important;
}

.btn.btn-primary {
  background-color: #1c2a57;
  border-color: #1c2a57;
}
.acm-hero .hero-item h2 {
  font-weight: 500;
  font-size: 38px;
  margin-top: 0;
  margin-bottom: 1.7143rem;
  color: #fff;
  text-align: left;
  background: rgba(249,227,216,0.53);
  padding: 15px;
}
.card-header {
  padding: .75rem 1.25rem;
  margin-bottom: 0;
  background-color: #1c2a57;
  border-bottom: 1px solid #F4F4F4;
  color: #fff;
  text-align: center;
}
.sidebar-r {
  border-left: 0px solid #F4F4F4;
  margin-left: 10px;
  padding-left: 0px;
}
.card-body {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
  }
.t4-main-body {
  padding-top: 1.58rem;
  padding-bottom: 1.58rem;
}
.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  }

.acm-hero .hero-image {
  height: auto;
}
.acm-hero .hero-image {
    display: block!important;
}
.acm-hero {
  background-image: url(../../../../templates/ja_vital/images/decor/mask-1.png);
  background-position: top left;
  background-repeat: no-repeat;
  padding: 80px 0 0px 128px;
    padding-bottom: 110px;
  position: relative;
}
  @media (max-width: 767.98px)
.acm-hero {
  padding: 0px !important;
  background: #58585a !important;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-image: none;
}
.t4-palette-mainnav .t4-navbar .navbar-nav > li > a {
  color: #1c2a57;
}
.navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
  color: rgba(0,0,0,.7);
  padding: 16px 24px;
  font-size: 20px;
  line-height: 2;
  text-transform: none;
  font-family: inherit;
  font-weight: 600;
}

h1 {
  text-decoration: underline;
  text-underline-offset: .3em;
  text-decoration-color: #ed8175;
  text-decoration-thickness: 4px;
  text-decoration-skip-ink: none; */
  padding-bottom: 10px;
  position: relative;
}


h1, .h1, h2, .h2, h3, .h3 {
  margin-top: .0143rem;
  margin-bottom: 1.85715rem;
}

.acm-testimonial.style-1 .item {
  background:#f9e3d8 !important;
  border-radius: 4px;
}
.acm-testimonial.style-1 .testimonial-image img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  height: 100%;
  width: 100%;
  border-radius: 40% 15%;
  padding: 20px;
}
.owl-carousel, .owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative;
  padding-top: 30px;
}
.t4-main-body {
  padding-top: 1.58rem;
  padding-bottom: 0.5rem;
}

div[id*="t4-section-"], div[id^="t4-section-"], div[id*="t4-spotlight-"], div[id^="t4-spotlight-"] {
  padding-top: 28px;
  padding-bottom: 128px;
}
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-type="accordions"] > [data-rlta-element="button"] > [data-rlta-element="heading"], [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-type="tabs"] > [data-rlta-element="button-list"] > [data-rlta-element="button"] > [data-rlta-element="heading"] {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 0;
  padding: 0;
  width: 100%;
}
.acm-hero .hero-image {
    display: block!important;
}
 
div[id*="t4-section-"], div[id^="t4-section-"], div[id*="t4-spotlight-"], div[id^="t4-spotlight-"] {
  padding-top: 28px;
  padding-bottom: 20px;
}
  @media (max-width: 575.98px)
div[id*="t4-section-"], div[id^="t4-section-"], div[id*="t4-spotlight-"], div[id^="t4-spotlight-"] {
  padding-top: 32px;
  padding-bottom: 32px !important;
}	
.acm-testimonial.style-1 .owl-nav > button {
  background: rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  color: #fff;
  position: absolute;
  top: 20%;
  margin-top: auto;
  left: 1.7143rem;
  height: 48px;
  width: 48px;
}
@media only screen and (max-width: 600px) {  
.nav-breakpoint-lg div.t4-megamenu {
    background: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    padding: 10px 0;
    max-height: 600px;
    overflow-x: hidden;
    z-index: 100; }
}
.owl-carousel, .owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative;
  padding-top: 0px;
}
 @media (max-width: 600px) {
.wf-columns {
  gap: 1rem;
  flex-direction: column-reverse;
  display: flex;
}
}
@media only screen and (max-width: 600px) {h1,h2,h3,h4 {text-align:left;}
}
@media only screen and (max-width: 400px) {.custom2 {display:none;}
}
